body{
	font-family: 'Courier New', Courier, monospace;
	margin: 0;
	/*line-height: 1.5;*/
	/*font-size: 20px;*/
}

*{
	box-sizing: border-box;
	margin: 0;
}

.login-popup{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1099;
	background-color:rgba(0,0,0,0.6);
	visibility: hidden;
	opacity: 0;
	transition: all 1s ease;
}
.login-popup.show{
	visibility: visible;
	opacity: 1;
}
.login-popup .box{
	background-color:hsl(0, 80%, 55%);
	width: auto;
	/*height: auto;*/
	position: absolute;
	left: 50%;
	top: 50%;
	transform:translate(-50%,-50%);
	display: flex;
	flex-wrap: wrap;
	opacity: 0;
	transition: all 1s ease;
	border: 3px solid #ffffff;
	border-radius: 15px;
	box-shadow: 0px 0px 10px 2px #ffffff;
}
.login-popup.show .box{
	opacity: 1;
}
.login-popup .box .opening-dates {
	padding: 10px;
	/*font-size: 2em;*/
	text-align: center;
	color: #ffffff;
	line-height: 2;
}
.login-popup .box .opening-dates h2 {
	font-size: 25px;
	margin-bottom: 5px !important;
	font-weight: 500 !important;
}
.login-popup .box .opening-dates h4 {
	font-size: 20px;
	margin-bottom: 7px !important;
	margin-top: 5px !important;
	font-weight: 500 !important;
}
/*.login-popup .box .img-area{
	flex:100%;
	max-width: 100%;
	position: relative;
	overflow: hidden;
	padding:30px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.login-popup .box .img-area h1{
	font-size: 30px;
}
.login-popup .box .img-area .img{
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background-image: url('../img/przerwa.png');
	background-size: contain;
	background-position: center;
	animation: zoomInOut 7s linear infinite;
	z-index: -1;

}
@keyframes zoomInOut{
	0%,100%{
		transform: scale(1);
	}
	50%{
		transform: scale(1.1);
	}
}*/
/*.login-popup .box .close{
	position: absolute;
	right: 20px;
	top: -10px;
	font-size: 50px;
	cursor: pointer;
	z-index: 1;
	color: white
}*/

.login-popup.show {
	pointer-events: auto;
}

/*responsive*/
@media(max-width: 767px){
	.login-popup .box{
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.login-popup .box .opening-dates {
		font-weight: 400;
	}
	.login-popup .box .opening-dates h2 {
		font-size: 20px;
		margin-bottom: 5px !important;
	}
	.login-popup .box .opening-dates h4 {
		font-size: 15px;
		margin-bottom: 7px !important;
		margin-top: 5px !important;
	}
	/*.login-popup .box .img-area{
		display: flex;
	}
	.login-popup .box .close {
		font-size: 35px;
	}*/
}